.awl_page1 .container {
	max-width: 720px;
	margin: 0 auto;
}

.awl_page1 .container .content {
	padding: 24px 18px;
}

.awl_page1 header .headerWrap {
	position: relative;
	text-align: center;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.49);
}

.awl_page1 header .backBtn {
	position: absolute;
	left: 18px;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 12px;
	height: 20px;
	background: url("../../images/ic_back.png") no-repeat center;
}

.awl_page1 header .pageTitTxt {
	font-size: 20px;
	font-weight: 500;
	line-height: 56px;
}

.awl_page1 section.section+.section.section {
	margin-top: 24px;
}

.awl_page1 section.section .sectionTit {
	font-size: 15px;
	font-weight: 700;
	letter-spacing: -0.3px;
}

.awl_page1 section.section .sectionConBox .sectionRow {
	font-size: 0;
	margin-top: 8px;
}

.awl_page1 section.section .sectionConBox .sectionRow .conBox {
	width: calc(100% - 40px);
	font-size: 11px;
	letter-spacing: -0.44px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 20px;
}

.awl_page1 section.section .sectionConBox .sectionRow .conBox.tit {
	font-size: 13px;
	letter-spacing: -0.6px;
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox {
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	text-align: right;
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox .toggleBtnBox {
	position: relative;
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox .toggleBtnBox .toggleBtn {
	width: 34px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	color: #fff;
	font-weight: 900;
	font-size: 37px;
	background-color: rgba(34, 31, 31, 0.26);
	border-radius: 10px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.49);
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox .toggleBtnBox .toggleBtn.off:after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -2px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #F1F1F1;
	transition: left 0.2s ease-out;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.49);
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox .toggleBtnBox .toggleBtn.on {
	background-color: #0ab4c1;
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox .toggleBtnBox .toggleBtn.on:after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 16px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #009688;
	transition: left 0.2s ease-out;
}

.awl_page1 section.section .sectionConBox .sectionRow .etcBox .previewBtn {
	width: 37px;
	height: 38px;
	background-color: #4169E1;
	border-radius: 4px;
	color: #fff;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
	font-weight: 700;
	letter-spacing: -0.22px;
	margin-top: 40px;
}

.awl_page1 section.section .sectionConBox .labelList {
	padding-top: 15px;
	font-size: 0;
}

.awl_page1 section.section .sectionConBox .labelList.half {
	margin: -8px;
}

.awl_page1 section.section .sectionConBox .labelList.half .labelBox+.labelBox {
	margin-top: 0;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox {
	display: inline-block;
	width: 100%;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox.half {
	width: calc(50% - 16px);
	margin: 8px;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox+.labelBox {
	margin-top: 8px;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox .label {
	display: block;
	background-color: #3F4254;
	padding: 0 18px;
	position: relative;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox .label.off {
	opacity: 0.4;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox .label.off .subject, .page1 section.section .sectionConBox .labelList .labelBox .label.off .point {
	opacity: 0.4;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox .label .subject {
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	letter-spacing: -0.6px;
	color: #fff;
	line-height: 30px;
}

.awl_page1 section.section .sectionConBox .labelList .labelBox .label .point {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 18px;
	color: #fff;
	font-size: 15px;
	letter-spacing: -0.3px;
}
